@import url("https://fonts.googleapis.com/css?family=Lato:300,400,700");

html {
    font-size: 14px;
}

:root {
    --color-dark: #5B5A5D;
    --color-primary: #828282;
    accent-color: var(--color-primary);
    --evento-color: rgba(130, 130, 130, 0.7);
    --banner-color: rgba(130, 130, 130, 0.8);
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
        font-family: "Lato", sans-serif!important;
    }
}

html {
    position: relative;
    min-height: 100%;
    font-family: "Lato", sans-serif!important;
}

body {
    margin-bottom: 60px;
    /*Define a largura fina para navegadores que suportam */
    /*scrollbar-color: #7C1919 #ffffff;
     Define a cor do thumb (barra) e do track (fundo) */
    overflow: auto; /* Garante que o scroll seja ativado */
}

/* Personalização para navegadores baseados em WebKit (Chrome, Edge, Safari) */
html::-webkit-scrollbar {
    width: 10px !important; /* Largura do scroll vertical */
    height: 12px !important; /* Altura do scroll horizontal */
}

html::-webkit-scrollbar-track {
    /* Cor do track (fundo do scroll) */
    background: #FFFFFFFF !important;
    box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.1) !important;
    /* Adiciona um efeito sutil para destacar o track */
}

html::-webkit-scrollbar-thumb {
    /* Cor da barra de rolagem */
    background: #7C1919;
    /* Bordas arredondadas no thumb 
        border-radius: 10px;*/
    /* Espaço em torno do thumb */
    border: 0px solid #FFFFFFFF;
    height: 10px !important;
}

    html::-webkit-scrollbar-thumb:hover {
        background: #2E2E5B;
        /* Cor ao passar o mouse */
        border-radius: 10px;
        /* Certifica que as bordas arredondadas são aplicadas também no hover */
        cursor: pointer;
    }

.navOne {
    /*background-color: #7C1919;*/
    color: #FFFFFF;
}

.navTwo {
    background-color: #FFFFFF;
    color: #FFFFFF;
}
/*background-color:rgba(165,13,47,0.7);*/

.htext1 {
    font-size: 12px;
}

.bgNavSisten {
    background-color: #5B5A5D;
}

.btn-system {
    border-radius: 50px;
    background-color: #5B5A5D;
    color: #FFFFFF;
    text-decoration: none;
    width: 80px;
    font-weight: 500;
    font-size: 12px;
}

    .btn-system:hover {
        background-color: var(--color-primary);
        color: #FFFFFF;
    }

.btn-system-danger {
    border-radius: 50px;
    background-color: var(--color-primary);
    color: #FFFFFF;
    text-decoration: none;
    width: 80px;
    font-weight: 500;
    font-size: 12px;
}

    .btn-system-danger:hover {
        background-color: #5B5A5D;
        color: #FFFFFF;
    }

.activeMenu {
    border-bottom: 2px solid #fff;
}

.nav-item:hover {
    border-bottom: 2px solid #fff;
}

.nav-link {
    font-size: 15px;
}

.cardEvento {
    background-color: #FFFFFF;
    border-radius: 10px;
    text-align: center;
    color: #5B5A5D;
}

.cardEvento {
    color: var(--color-primary);
}

    .cardEvento:hover {
        background-color: var( --evento-color);
        color: #FFFFFF !important;
    }

.proximosHover:hover {
    background-color: var( --evento-color) !important;
    color: #FFFFFF !important;
}

.cardEvento:hover .cardEvento {
    color: #FFFFFF !important;
}


.textColorH {
    color: #5B5A5D;
}

.cardEvento:hover .textColorH {
    color: #FFFFFF !important;
}











.cardDocumentos {
    background-color: #FFFFFF;
    border-radius: 10px;
    border: 0.5px solid silver;
    cursor: pointer;
    color: #5B5A5D;
}

.iconcardDocumentos {
    font-size: 25px;
    color: var(--color-primary);
}

.icondowView {
    font-size: 17px;
    color: #5B5A5D;
}

.cardDocumentos:hover {
    background-color: var(--color-primary);
    color: #FFFFFF !important;
    border: 0px solid silver;
}

    .cardDocumentos:hover .icondowView {
        color: #FFFFFF !important;
    }

    .cardDocumentos:hover .iconcardDocumentos {
        color: #FFFFFF !important;
    }
























/*OFicial*/
/*.BannerClass {
    background-color: var(--evento-color);
    border-bottom-left-radius: 100%;
    height: 400px;
    width: 50%;
    border-bottom-right-radius: 10px;
    border-top-right-radius: 10px;
}

    .BannerClass:hover {
        background-color: var(--banner-color);
        cursor: pointer;
    }*/
/*Termina aqui*/

.BannerClass {
    background-color: var(--evento-color);
    border-bottom-left-radius: 100%;
    /*    height: 600px;
    width: 50%;*/
    height: 300px;
    width: 25%;
    border-bottom-right-radius: 10px;
    border-top-right-radius: 10px;
    top: 0;
    right: 0;
    /*z-index: 10;*/ /* Certifica que esteja sobreposta ao carrossel */
    margin-right: 0px; /* Ajuste conforme necess�rio */
}

    .BannerClass:hover {
        background-color: var(--banner-color);
        cursor: pointer;
    }

.BannerTitle {
    padding-left: 5%;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    text-overflow: ellipsis;
}

.BannerSubTitle {
    padding-left: 15%;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 10;
    overflow: hidden;
    text-overflow: ellipsis;
}

hr {
    margin: 0 !important;
    color: inherit !important;
    background-color: #5B5A5D !important;
    border: 0 !important;
    opacity: .25 !important;
}


@media (max-width: 1200px) {
    .BannerClass {
        width: 60%;
        height: 350px;
    }
}

@media (max-width: 992px) {
    .BannerClass {
        width: 70%;
        height: 300px;
    }
}

@media (max-width: 768px) {
    .BannerClass {
        width: 80%;
        height: 250px;
        border-bottom-left-radius: 50%;
    }
}

@media (max-width: 576px) {
    .BannerClass {
        width: 90%;
        height: 200px;
        border-bottom-left-radius: 25%;
    }
}

.px-5 {
    padding-right: 10rem !important;
    padding-left: 10rem !important;
}

/*
.hero-image0_ {
    background-image: url("/images/comunicadoDetails.png"); 
    background-color: #cccccc;
    border-radius: 10px;
    background-position: center; 
    background-repeat: no-repeat; 
    background-size: cover; 
}*/


.hero-image0_ {
    position: relative;
    background-color: #cccccc; /* Usado se a imagem n�o estiver dispon�vel */
}

.carousel-item {
    height: auto; /* Ajuste a altura conforme necess�rio */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 0px;
}

/*.imgMobile{
    display:none;
}*/

.text-div {
    height: 500px;
}

/*@media (max-width: 570px) {*/
    /*.carousel-item {
        height: 200px;*/ /* Ajuste a altura conforme necess�rio */
        /*width:100%;
        background-position: center;
        background-repeat: no-repeat;
        background-size: contain;
        border-radius: 0px;
    }*/

    /* .imgMobile {
        display: block;
    }*/

    /*.text-div {
        height: 0px;
        display:none!important;
    }
}*/

@media (max-width: 600px) {
    .img-fluid {
        display: block;
        margin: auto;
        width: 100%;
        /*height: 100%;*/
        margin-top: 56px;
    }

    /* .imgMobile {
        display: block;
    }*/

    .h3, h3 {
        font-size: 16px !important;
    }

    .lead {
        font-size: 14px !important;
    }

    .img-p1 {
        height: 150px !important;
        float: right !important;
    }

    .img-p2 {
        height: 150px !important;
        float: left !important;
    }

    .text-div {
        height: 0px;
        display: none !important;
    }

    p {
        font-size: 14px !important;
    }

    .pt-5 {
        padding-top: 1rem !important;
    }

    .pb-5 {
        padding-bottom: 1rem !important;
    }

    .img-beneficios {
        display: none !important;
    }

    .img-servicos {
        display: none !important;
    }

    .p-5 {
        padding: 1rem !important;
    }

    .circle {
        width: 50px !important;
        height: 50px !important;
        font-size: 24px !important;
    }

    .solucoeBannerDetalhesIMG, .academiaBannerIMG, .servicosBannerDetalhesIMG, .hero-image1, .solucoeBannerIMG, .clientesBannerIMG, .servicosBannerIMG {
        height: auto !important; /*You must set a specified height */
        padding: 20px !important;
    }

    .galeriaBannerIMG, .sobreBannerIMG, .contactoBannerIMG, .contactoBannerIMG, .SimplesBannerIMG {
        height: 250px !important;
    }

    .contentSite {
        /*border: 1px solid red;*/
        /*margin-top: 50px;*/
    }

    .img-n {
        display: none;
    }
  
}

/*@media (max-width: 800px) {
    .img-n {
        display: none;
    }
}*/


    .hero-image {
        background-image: url("/images/imgexec.png"); /* The image used */
        background-color: #cccccc; /* Used if the image is unavailable */
        /*height: 500px;  You must set a specified height */
        background-position: center; /* Center the image */
        background-repeat: no-repeat; /* Do not repeat the image */
        background-size: cover; /* Resize the background image to cover the entire container */
    }

    .hero-image0 {
        background-image: url("/images/Comunicados.png"); /* The image used */
        background-color: #cccccc; /* Used if the image is unavailable */
        height: 200px; /*You must set a specified height */
        border-radius: 10px;
        background-position: center; /* Center the image */
        background-repeat: no-repeat; /* Do not repeat the image */
        background-size: cover; /* Resize the background image to cover the entire container */
    }

    .hero-image1 {
        background-color: #cccccc; /* Used if the image is unavailable */
        height: 600px; /*You must set a specified height */
        background-position: center; /* Center the image */
        background-repeat: no-repeat; /* Do not repeat the image */
        background-size: cover; /* Resize the background image to cover the entire container */
    }

    .hero-image2 {
        background-color: #cccccc; /* Used if the image is unavailable */
        height: 200px; /*You must set a specified height */
        background-position: center; /* Center the image */
        background-repeat: no-repeat; /* Do not repeat the image */
        background-size: cover; /* Resize the background image to cover the entire container */
        display: flex;
        align-items: flex-end;
    }

        .hero-image2:hover {
            background-color: var(--evento-color);
            height: 200px; /*You must set a specified height */
            background-position: center; /* Center the image */
            background-repeat: no-repeat; /* Do not repeat the image */
            background-size: cover; /* Resize the background image to cover the entire container */
            display: flex;
            align-items: stretch;
            border-radius: 10px;
            /*        transform: scale(1.20) translatey(-5%);
        transition: all 0.3s ease;*/
            box-shadow: rgba(14, 30, 37, 0.90) 0px 2px 4px 0px, rgba(14, 30, 37, 0.90) 0px 2px 16px 0px;
        }

    .hero-image21 {
        background-color: var(--evento-color);
        border-bottom-left-radius: 10px;
        border-bottom-right-radius: 10px;
        cursor: pointer;
    }

    .hero-image2:hover .hero-image21 {
        border-radius: 10px;
        display: flex;
        align-items: center;
    }

    .newsDate {
        display: inherit;
    }

    .hero-image2:hover .newsDate {
        display: none !important;
    }









    .nav-link.active,
    .show > .nav-link {
        /*background-color: var(--color-primary) !important;*/
        color: #FFFFFF;
        /*border-radius: 20px;*/
    }

        .nav-link.active,
        .show > .nav-link:hover {
            /* background-color: var(--color-primary) !important;*/
            color: #7C1919;
            border-bottom: 2px solid #7C1919;
        }

    .nav-link:focus, .nav-link:hover {
        color: #828282;
        /*border-radius: 20px;*/
    }

    .nav-link {
        display: block;
        padding: .5rem 1rem;
        color: #5B5A5D;
        font-weight: 500;
        text-decoration: none;
        transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out;
    }

    .headerMenuColor {
        color: #FFFFFF !important;
    }

        .headerMenuColor:hover {
            color: #FFFFFFFF !important;
            border-bottom: 2px solid #FFFFFFFF;
        }

        .headerMenuColor:active {
            color: #FFFFFFFF !important;
            border-bottom: 2px solid #FFFFFFFF;
        }

    .headerMenuColor-active {
        color: #FFFFFFFF !important;
        border-bottom: 2px solid #FFFFFFFF;
    }
    /*@font-face {
    font-family: "Bogart";
    src: url("https://assets.codepen.io/383755/bogart-semibold.woff2") format("woff2");
}

html {
    scroll-behavior: smooth;
    &:hover

{
    #barwrap

{
    opacity: 1;
}

}
}

body {*/
    /*height: 800vh;*/
    /*width: 100vw;
    section{
    height: 100vh;
    width: 100vw;
    position: relative;
    font-family: "Bogart";
    box-sizing: border-box;
    display: flex;
    align-items: flex-end;
    padding-bottom: 6vmin;
    justify-content: center;
    overflow: hidden;
    a
{
    position: relative;
    z-index: 9;
    font-family: "Helvetica", sans-serif;
}

@for $i from 1 through 9 {
    &:nth-of-type(#{$i}) {
        &:after

{
    content: "Section #{$i}";
    position: absolute;
    color: #000;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 4vmin;
}

}
}

&:before {
    content: "";
    position: absolute;
    width: calc(100% - 25px);
    height: calc(100% - 25px);
    left: 12.5px;
    top: 12.5px;
    border-radius: 8px;
    background: #efefef;
}

}
}*/
    /*#barwrap {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    box-shadow: inset 0 0 0 12px #fff;
    z-index: 9;
    pointer-events: none;
    overflow: hidden;
    transition: opacity 0.3s ease-in-out;
    opacity: 0;
    &:before

{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    box-shadow: inset 0 0 0 1px #ede4d7;
    z-index: 1000;
}

}*/
    /*::-webkit-scrollbar {*/
    /*display: none;*/
    /*}

@media (prefers-reduced-motion: no-preference) {
    .scrollbar {
        overflow: hidden;
        cursor: pointer;
        z-index: 9;
        top: 0;
        right: 0px;
        position: absolute;
        height: 100vh;
        width: 8px;
        transform-style: preserve-3d;
        --initial: translate(0, 0);
        margin: 0 1px;
        &:nth-of-type(2), &:nth-of-type(4)

{
    height: 8px;
    width: 100vw;
    bottom: 0;
    top: auto;
    left: 0;
    margin: 1px 0;
    transform: scaleX(-1);
    &:before

{
    top: 0;
    left: calc((100vw / -8));
    height: 8px;
    width: calc(100vw / 8);
    animation: scrollLeft linear;
    animation-timeline: scroll(root);
    animation-range: entry 0 cover 100%;
    --final: translateX(calc(((100vw - (100vw / 8) + 200%)))) translateZ(0px);
}

}

&:nth-of-type(3) {
    right: auto;
    left: 0;
    top: 0;
    transform: scaleY(-1);
    &:before

{
    top: calc(100vh / -8);
    animation: scrollUp linear;
    animation-timeline: scroll(root);
    animation-range: entry 0% cover 100%;
    --final: translateY(calc(((100vh - (100vh / 8) + 200%)))) translateZ(0px);
}

}

&:nth-of-type(4) {
    transform: none;
    bottom: auto;
    top: 0;
    &:before

{
    left: calc(100vw / -8);
    animation: scrollRight linear;
    animation-timeline: scroll(root);
    animation-range: entry 0 cover 100%;
    --final: translateX(calc(((100vw - (100vw / 8) + 100% - 2px)))) translateZ(0px);
}

}

&:before {
    content: "";
    position: absolute;
    width: 8px;
    border-radius: 8px;
    top: 2px;
    left: 0;
    background: #777;
    animation: scrollDown linear;
    animation-timeline: scroll(root);
    animation-range: entry 0 cover 100%;
    height: calc(100vh / 8);
    --initial: translate(0, 0);
    --final: translateY(calc(((100vh - (100vh / 8) + 100%)))) translateZ(0px);
}

}
}

@keyframes scrollDown {
    25%, 100% {
        transform: var(--final);
    }
}

@keyframes scrollLeft {
    0%, 22% {
        transform: var(--initial);
    }

    50%, 100% {
        transform: var(--final);
    }
}

@keyframes scrollUp {
    0%, 47% {
        transform: var(--initial);
    }

    75%, 100% {
        transform: var(--final);
    }
}

@keyframes scrollRight {
    0%, 72.5% {
        transform: var(--initial);
    }

    100% {
        transform: var(--final);
    }
}*/
    *,
    *::before,
    *::after {
        box-sizing: border-box;
    }

    .c-btn {
        border-radius: 50px;
        background-color: #5B5A5D;
        color: #FFFFFF;
        width: 80px;
        font-weight: 500;
        position: relative;
        overflow: hidden;
        display: inline-flex;
        align-items: center;
        justify-content: center;
        text-decoration: none;
        backface-visibility: hidden;
        box-shadow: inset 0 0 0 1px var(--color-primary);
        transform: translateZ(0);
        &::after

{
    content: "";
    pointer-events: none;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    height: 120%;
    width: 120%;
    border-radius: 20%;
    background-color: var(--color-primary);
    scale: 0 0;
    translate: 0 140%;
    transition: scale 0.6s cubic-bezier(0.215, 0.61, 0.355, 1), translate 0.4s cubic-bezier(0.215, 0.61, 0.355, 1);
}

}

.c-btn__label {
    display: inline-flex;
    align-items: center;
    gap: 1rem;
    z-index: 2;
    font-size: 14px;
    letter-spacing: 0.025em;
    transition: color 0.32s ease-in-out;
}

.c-btn:hover {
    span

{
    color: #FFFFFF;
}

&:after {
    scale: 1.5 1.5;
    translate: 0 0;
    border-radius: 50%;
}

}

.inptuSearch {
    display: inherit;
}

@media (max-width: 995px) {
    .wrap-login100 {
        padding: 177px 90px 33px 85px;
    }

    .inptuSearch {
        display: none;
    }
}

.btnCaaRca {
    display: inherit;
}

.btnCaaRca_ {
    display: none;
}

@media (max-width: 570px) {
    .btnCaaRca_ {
        display: inherit;
    }

    .btnCaaRca {
        display: none;
    }
}

.anexo {
    border: 1px dashed #009ef7;
    border-radius: .475rem !important;
    min-height: auto;
    padding: 0.5rem 0.75rem;
    background-color: #f1faff;
}


#menufixed.fixed {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1000; /* Ajuste conforme necess�rio */
}

.scroll-to-top {
    position: fixed;
    bottom: 30px;
    right: 20px;
    display: none; /* Esconde o bot�o inicialmente */
    background-color: #D9D9D9;
    color: white;
    border: none;
    border-radius: 0%;
    color: #7C1919;
    width: 50px;
    height: 50px;
    font-size: 24px;
    cursor: pointer;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    z-index: 1000; /* Certifique-se de que est� acima de outros elementos */
}

    .scroll-to-top:hover {
        background-color: #a72424;
        color: #D9D9D9;
    }

.btn-subscrition {
    color: #7C1919 !important;
    background-color: #D9D9D9;
    border-radius: 0px;
    height: 50px;
    width: 150px;
}

    .btn-subscrition:hover {
        color: #FFFFFF !important;
        background-color: #5B5A5D;
        border-radius: 0px;
    }

.input-subscrition {
    border-radius: 0px;
    height: 50px;
    width: 300px;
}





.carousel-indicators {
    background-color: #fff !important;
    box-shadow: rgba(136, 165, 191, 0.48) 6px 2px 16px 0px, rgba(255, 255, 255, 0.8) -6px -2px 16px 0px;
    [data-bs-target]

{
    box-sizing: content-box;
    flex: 0 1 auto;
    /* width: 150px;*/
    /*height: 3px;*/
    /*padding: 1px;*/
    /* margin-right: 3px;
    margin-left: 3px;*/
    /* text-indent: initial;*/
    /*color: #5B5A5D;
    /*align-items: center;
    /*cursor: pointer;
    /*background-color: #fff;
    background-clip: padding-box;*/
    /*border: 0;*/
    /*border-bottom: none;
    color: #5B5A5D;
    opacity: 1;
    transition: opacity .6s ease;
    */
}

.active {
    opacity: 1;
    color: #7C1919 !important;
    /* background-color: #7C1919 !important;*/
    background: linear-gradient(60deg, #7C1919, #4A4A7D, #2E2E5B) !important;
}

}

.navbar-toggler:focus {
    text-decoration: none;
    outline: 0;
    box-shadow: none;
}

.btn-system1 {
    color: #FFFFFF;
    background-color: #7C1919;
    width: 140px;
    border-radius: 0;
}

    .btn-system1:hover {
        color: #FFFFFF;
        background-color: #5c1313;
    }

.linkSolucoes {
    color: #7C1919 !important;
    text-decoration: none !important;
    font-weight: 700;
}

    .linkSolucoes:hover {
        color: #5B5A5D !important;
    }

/*@media (max-width: 576px) {
    .headerMenu {
        display: none !important;
    }  
}*/

/*@media (min-width: 576px) {
    .MenuResponive {
        display: none !important;
    } 
}*/

@media (max-width: 1000px) {

    .carousel-indicators {
        display: none !important;
    }

    .text-p1 {
        padding-right: 0;
        text-align: justify
    }

    .text-p1 {
        padding-right: 0;
        text-align: justify
    }

    .text-p {
        display: none !important;
    }

    .img-p1 {
        height: 200px;
        float: right !important;
    }

    .img-p2 {
        height: 200px;
        float: left !important;
    }

    .conteudo-p {
        align-content: end !important;
        overflow: hidden;
    }
}

/* Estilo inicial: elemento invis�vel e transl�cido */
.conteudo-p {
    opacity: 0;
    transform: translateY(20px); /* Move o elemento para baixo */
    transition: all 0.6s ease-in-out; /* Suaviza a anima��o */
}

    /* Estilo ao elemento estar vis�vel */
    .conteudo-p.visible {
        opacity: 1;
        transform: translateY(0); /* Restaura � posi��o original */
    }


@media (max-width: 767px) {
    .headerMenu {
        display: none !important;
    }

    .MenuResponive {
        display: block !important;
    }

    .logo {
        display: none;
    }

    .responsiveLogo {
        display: block;
    }
}

@media (min-width: 767px) {

    .MenuResponive {
        display: none !important;
    }

    .responsiveLogo {
        display: none;
    }

    .footerMenu {
        display: flex !important;
        justify-content: space-between !important;
        align-items: center;
    }
}




@media (min-width: 1000px) {

    .text-p1 {
        color: #4f4f4fdb;
        padding-right: 18rem !important;
        text-align: justify
    }

    .text-responsivo {
        display: none !important;
    }

    .img-p1 {
        height: 300px;
    }

    .img-p2 {
        height: 300px;
    }

    .conteudo-p {
        display: flex !important;
        justify-content: space-between !important;
        align-items: center;
    }
}

.nav-item:focus {
    border-bottom: 2px solid #fff;
}

.nav-item:focus-visible {
    border-bottom: 2px solid #fff;
}

.nav-item:focus-within {
    border-bottom: 2px solid #fff;
}

.nav-item:active {
    border-bottom: 2px solid #fff;
}

/* Estilo inicial */
.efeitovisualizarConteudo {
    opacity: 0;
    transform: translateY(20px);
    transition: all 1.2s ease-in-out;
    transition-delay: 3s; /* Atraso de 0.3s antes de iniciar a anima��o */
}

    /* Estilo ao ficar vis�vel */
    .efeitovisualizarConteudo.visible {
        opacity: 1;
        transform: translateY(0);
        transition-delay: 0s; /* Remove o atraso quando vis�vel */
    }

.bg-System {
    /*background: linear-gradient(135deg, #7C1919, #8F3D3D, #A32E2E, #7C1919);*/
    /*background: linear-gradient(60deg, #7C1919, #4A4A7D, #2E2E5B);*/
    background: linear-gradient(60deg, #7C1919, #A32E2E, #2E2E5B);
}

/*.slider div {
    padding: 10px;
}*/



.linkSolucoes {
    color: #b30000;
    font-weight: bold;
    text-decoration: none;
    font-size: 1rem;
}


.slick-next:before, .slick-prev:before {
    font-size: 25px !important;
    color: #2e2e5b!important;
   /* padding-left: 10px !important;
    padding-right: 10px !important;*/
}

/*.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}*/



.dot {
    position: fixed;
    width: 17px;
    height: 17px;
    background-color: #7C1919;
    filter: blur(2px);
    border-radius: 50%;
    pointer-events: none;
    transform: translate(-50%, -50%);
    /*transition: top 0.1s linear, left 0.1s linear;  Suaviza o movimento */
    transition: top 0.1s linear, left 0.1s linear, width 0.2s ease, height 0.2s ease, opacity 0.2s ease;
    z-index: 1001; /* Certifica que est� acima de outros elementos */
    opacity: 0.6; /* Ajusta a transparência padrão */
}

.text-p1 {
    opacity: 0; /* Começa invisível */
    transform: translateX(-500px); /* Vem da esquerda */
    transition: opacity 3s ease, transform 3s ease;
}

    .text-p1.show {
        opacity: 1;
        transform: translateX(0);
    }

.img-p2 {
    opacity: 0; /* Começa invisível */
    transform: translateX(500px); /* Vem da esquerda */
    transition: opacity 3s ease, transform 3s ease;
}

.img-p2.show {
    opacity: 1;
    transform: translateX(0);
}



.text-p {
    opacity: 0; /* Começa invisível */
    transform: translateX(500px); /* Vem da esquerda */
    transition: opacity 3s ease, transform 3s ease;
}

    .text-p.show {
        opacity: 1;
        transform: translateX(0);
    }

.img-p1 {
    opacity: 0; /* Começa invisível */
    transform: translateX(-500px); /* Vem da esquerda */
    transition: opacity 3s ease, transform 3s ease;
}

    .img-p1.show {
        opacity: 1;
        transform: translateX(0);
    }
/*.img-p1, .img-p2 {
    opacity: 0;
    transform: translateX(50px);*/  /*Vem da direita */
    /*transition: opacity 0.8s ease, transform 0.8s ease;
}

.show-img {
    opacity: 1;
    transform: translateX(0);
}*/
.my-card {
    width: 18rem!important;
}
.my-card-section {
    background-color: #fff;
    padding: 10px;
    border-radius: .625rem;
    height: 9rem !important;
}

.my-card-body{
    /*padding-left:10px;*/
    /*padding-top: 10px;*/
}
.img-conteudo-Card {
    max-height: 100% !important;
    width: 200px !important;
    border-radius: .625rem;
}

.my-card-title{
    color:#fff!important;
}

.my-card {
    position: relative;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}

.my-card-section {
    position: relative;
    width: 100%;
    height: 250px; /* Ajuste a altura conforme necessário */
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}

.img-conteudo-Card {
    max-width: 100%;
    max-height: 100%;
    object-fit: cover;
}

.my-card-body {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: rgba(0, 0, 0, 0.6);
    color: white;
    padding: 50px;
    text-align: center;
    width: 100%;
    opacity: 0;
    transition: opacity 0.3s ease-in-out;
    border-radius: 10px;
}

.my-card-section:hover .my-card-body {
    opacity: 1;
}
































/*--------------------------------------------------------------------------------------------------------------------------*/


































canvas {
    margin: 0;
    display: block;
    /* position: absolute; */
    z-index: 1;
    pointer-events: none;
}

#text-container {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 50px;
    font-family: "Arial", sans-serif;
    font-weight: bold;
    color: #00F;
}

p {
    color: rgb(79, 79, 79);
    font-size: 19px;
    text-align: justify;
    font-weight: 400;
}

.footerSite {
    position: absolute;
    /* bottom: 0; */
    width: 100%;
    white-space: nowrap;
    line-height: 60px;
}

.fixedMenuSobre {
    /* background-color: #7C1919;  */
    position: sticky;
    top: 54px;
    z-index: 1;
}



/* Estilo personalizado para botões */
.btn-link-custom {
    display: block;
    background-color: #fff;
    margin: 0.5rem;
    text-align: center;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    padding-left: 1rem;
    padding-right: 1rem;
    border-radius: 0px;
    font-weight: bold;
    color: #4F4F4F;
    text-decoration: none;
    transition: background-color 0.3s ease;
}

    .btn-link-custom:active {
        background-color: transparent;
        color: #fff;
        border: 1px solid #fff;
    }

    .btn-link-custom:hover {
        background-color: transparent;
        color: #fff;
        border: 1px solid #fff;
    }

    .btn-link-custom:focus {
        background-color: transparent;
        color: #fff;
        border: 1px solid #fff;
    }

    .btn-link-custom:focus-visible {
        background-color: transparent;
        color: #fff;
        border: 1px solid #fff;
    }

/* Contêiner responsivo para vídeos */
.video-container {
    position: relative;
    width: 100%;
    padding-bottom: 56.25%;
    /* Proporção 16:9 */
    height: 0;
    overflow: hidden;
}

    .video-container iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }


.modal-content-galeria {
    background-color: transparent !important;
    border: 1px solid transparent !important;
}

.modal-header-galeria {
    color: #fff !important;
    border-bottom: none !important;
}

.modal-footer-galeria {
    justify-content: center !important;
    border-top: none !important;
}

.btn-close-galeria {
    box-sizing: content-box;
    width: 1em;
    height: 1em;
    padding: .25em .25em;
    color: #ffffff !important;
}

.btn-galeria {
    /*background: linear-gradient(60deg, #7C1919, #4A4A7D, #2E2E5B)!important;*/
    background-color: #2E2E5B !important;
}

.border-Anterior {
    border-start-start-radius: 50px;
    border-end-start-radius: 50px;
}

.border-proximo {
    border-start-end-radius: 50px;
    border-end-end-radius: 50px;
}

.btn-galeria:hover {
    /*background: linear-gradient(60deg, #7C1919, #4A4A7D, #2E2E5B)!important;*/
    background-color: #7C1919 !important;
}






.jobs {
    display: flex;
    align-items: center;
}

#img-Jobs {
    margin-right: 20px; /* Espaço entre a imagem e o texto */
    max-width: 100%;
    height: auto;
}

#ds-Jobs {
    flex: 1;
}

@media (max-width: 991px) {
    .jobs {
        flex-direction: column;
        align-items: center;
    }

    #img-Jobs {
        height:600px;      
    }

    #ds-Jobs {
        background-color: #f1f1f1;
        margin-bottom: 20px;
        padding: 20px!important;       
    }


}

@media (max-width: 540px) {

    #img-Jobs {
        height: 500px;
    }
}

@media (max-width: 430px) {

    #img-Jobs {
        height: 400px;
    }
}

@media (max-width: 344px) {

    #img-Jobs {
        height: 340px;
    }
}

/*@media (max-width: 375px) {  

    #img-Jobs {
        height: 400px;
    }
  
}*/

@media (max-width: 1200px) {
  

    #img-caroucel {
        height: 300px;
    }

  
}

@media (max-width: 991px) {


    #img-caroucel {
        display:none!important;
    }
}


.goog-te-gadget-icon{
    display:none!important;
    }

    .goog-te-gadget-simple .VIpgJd-ZVi9od-xl07Ob-lTBxed {
        color: #ffffff!important;
    }

    .goog-te-gadget-simple {
        background-color: transparent!important;
        border-left: 0px solid #D5D5D5;
        border-top: 0px solid #9B9B9B;
        border-bottom: 0px solid #E8E8E8;
        border-right: 0px solid #D5D5D5;
        
        font-size: 10pt;
        display: inline-block;
        padding-top: 1px;
        padding-bottom: 2px;
        cursor: pointer
    }

    .sticky-header {
        position: sticky;
        top: 54px;
        z-index: 1;
        overflow: auto;
        white-space: nowrap;
    }

        .sticky-header::-webkit-scrollbar {
            height: 12px !important;
            /* Altura do scroll horizontal */
        }

        .sticky-header::-webkit-scrollbar {
            width: 10px !important;
            /* Largura do scroll vertical */
            height: 10px !important;
            /* Altura do scroll horizontal */
        }

        .sticky-header::-webkit-scrollbar-track {
            /* Cor do track (fundo do scroll) */
            background: transparent !important;
            box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.1) !important;
            /* Adiciona um efeito sutil para destacar o track */
        }

        .sticky-header::-webkit-scrollbar-thumb {
            /* Cor da barra de rolagem */
            background: #2E2E5B;
            /* Bordas arredondadas no thumb */
            /*border-radius: 10px;
                                                            Espaço em torno do thumb */
            border: 0.5px solid #FFFFFFFF;
            height: 10px !important;
        }

            .sticky-header::-webkit-scrollbar-thumb:hover {
                background: #2E2E5B;
                /* Cor ao passar o mouse */
                border-radius: 10px;
                /* Certifica que as bordas arredondadas são aplicadas também no hover */
                cursor: pointer;
            }

            .carousel-control-next-icon, .carousel-control-prev-icon {
                width: 5rem !important;
                height: 5rem !important;
            }

            .btn-jobs {
                color: #7C1919 !important;
                background-color: #D9D9D9;
                border-radius: 0px;        
                width: 150px;
            }

            .SimplesBannerIMG {
                background-image: url('../images/Banner/banner.jpg');
                background-color: #cccccc; /* Used if the image is unavailable */
                height: 600px; /*You must set a specified height */
                background-position: center; /* Center the image */
                background-repeat: no-repeat; /* Do not repeat the image */
                background-size: cover; /* Resize the background image to cover the entire container */
            }
            a {
                text-decoration: none;
            }

            .dividerMenu {
               width: 2px!important;opacity:inherit!important;
            }
            .jos-title {
                color:#5B5A5D;font-weight:bold;text-transform: uppercase;
            }
            .linkViewjobs{
                color: #7C1919; text-decoration:none;
                font-weight: 400;
            }

            .linkViewjobs:hover{
               
                color: #5B5A5D;
            }

            .carousel-inner{
                background-color: rgba(124, 25, 25, 0.15);
            }

            .socialmedia-icon{
                margin-right: 20px; color: #ffffff;
            }